@media only screen and (max-width: 1499px) {
  .result-bar .slick-prev {
    left: -60px;
  }
  .service-bar h2 {
    font-size: 58px;
  }
  .service-bar h2::after {
    width: 48%;
    right: 30px;
  }
  .average-bar h3 {
    font-size: 38px;
  }
  .average-bar h2 {
    font-size: 48px;
  }
  .result-bar h2 {
    font-size: 35px;
  }
  .result-bar h3 {
    font-size: 24px;
  }
}

@media only screen and (max-width: 1279px) {
  .wrapper {
    padding-left: 20px;
    padding-right: 20px;
  }
  #header-part {
    top: 45px;
    left: 0;
  }
  .banner-bar h1 {
    font-size: 70px;
  }
  .banner-bar h3 {
    font-size: 25px;
  }
  .banner-bar p {
    font-size: 20px;
  }
  #header-part .logo img {
    max-width: 300px;
  }
  .banner-bar .scroll {
    right: 40px;
  }
  .service-bar .top li strong,
  .service-bar .top li h4 {
    font-size: 19px;
  }
  .service-bar .top li span {
    font-size: 15px;
  }
  .service-bar .top {
    margin-bottom: 90px;
  }
  .service-bar .scroll {
    left: 15px;
    bottom: 35px;
  }
  .service-bar .bottom li {
    margin-bottom: 50px;
    padding: 0 30px;
  }
  .average-bar {
    padding-top: 80px;
  }
  .average-bar h3 {
    margin-bottom: 10px;
    font-size: 30px;
  }
  .average-bar h2 {
    font-size: 42px;
  }
  .average-bar {
    padding-top: 60px;
  }
  .average-bar .left li a {
    font-size: 21px;
  }
  .average-bar .item {
    padding: 0 5px;
  }
  .average-bar h4 {
    font-size: 20px;
  }
  .average-bar .overlay span {
    font-size: 17px;
  }
  .average-bar .overlay big {
    font-size: 54px;
  }
  .average-bar .right {
    width: 63%;
  }
  .average-bar .slick-next {
    right: 50px;
  }
  .result-bar .left .item img {
    max-width: 70%;
    margin: auto;
  }
  .result-bar .slick-next {
    width: 194px;
    height: 90px;
    right: -115px;
  }
  .result-bar .slick-prev {
    left: 7px;
  }
  .curriculum-bar .top big {
    font-size: 150px;
  }
  .curriculum-bar h2 {
    margin-right: -177px;
    line-height: 17px;
  }
  .curriculum-bar h3 {
    font-size: 25px;
  }
  .content-bar h3 {
    font-size: 34px;
  }
  .content-bar .left {
    width: 53%;
  }
  .foorer-bar {
    padding-top: 170px;
  }
}

@media only screen and (max-width: 1023px) {
  #header-part .logo img {
    max-width: 250px;
  }
  #header-part {
    top: 17px;
    text-align:center;
  }
  .banner-bar p {
    padding-bottom: 20px;
  }
  .banner-bar .scroll {
    right: 30px;
  }
  .banner-bar h1 br {
    display: none;
  }
  .banner-bar h1 {
    font-size: 58px;
  }
  .service-bar .bottom li span {
    font-size: 18px;
  }
  .service-bar .bottom li {
    margin-bottom: 44px;
    padding: 0 14px;
  }
  .service-bar .top li {
    margin-bottom: 20px;
    flex: 1 1 50%;
  }
  .service-bar {
    padding-top: 35px;
  }
  .service-bar .top {
    margin-bottom: 68px;
    padding-bottom: 0;
  }
  .service-bar h2 {
    font-size: 50px;
  }
  .average-bar .left,
  .average-bar .right {
    width: 100%;
  }
  .average-bar .right {
    position: relative;
  }
  .average-bar {
    padding-top: 50px;
  }
  .average-bar h3 {
    font-size: 26px;
  }
  .average-bar h2 {
    font-size: 34px;
  }
  .average-bar .left li a {
    padding-bottom: 12px;
  }
  .average-bar .left li:last-child a {
    padding-top: 18px;
  }
  .average-bar h2 {
    margin-bottom: 45px;
  }
  .average-bar .left {
    margin-bottom: 20px;
  }
  .average-bar .row {
    padding-bottom: 123px;
  }
  .average-bar .slick-next {
    right: 10px;
  }
  .average-bar .slick-prev {
    left: 10px;
    bottom: -80px;
  }
  .result-bar .slick-next {
    width: 130px;
    height: 74px;
    right: -91px;
  }
  .result-bar .slick-arrow {
    bottom: -99px;
  }
  .result-bar .right {
    padding-left: 24px;
  }
  .result-bar h2 {
    font-size: 28px;
  }
  .result-bar h3 {
    font-size: 20px;
  }
  .result-bar .left {
    padding: 75px 0 135px;
  }
  .curriculum-bar h2 {
    font-size: 30px;
  }
  .curriculum-bar .top big {
    font-size: 118px;
  }
  .curriculum-bar h2 span {
    padding: 6px 15px 0;
  }
  .curriculum-bar {
    padding-top: 35px;
    padding-bottom: 65px;
  }
  .curriculum-bar h3 {
    font-size: 21px;
  }
  .content-bar h3 {
    margin-bottom: 25px;
    font-size: 28px;
  }
  .foorer-bar span br {
    display: none;
  }
  .foorer-bar span {
    font-size: 20px;
  }
  .foorer-bar .f-logo img {
    max-width: 300px;
  }
  .foorer-bar {
    padding-top: 125px;
    padding-bottom: 65px;
  }
}

@media only screen and (max-width: 767px) {
  .banner-bar h1 {
    font-size: 45px;
  }
  .banner-bar h3 br {
    display: none;
  }
  .banner-bar h3 {
    font-size: 19px;
  }

  .banner-bar p {
  font-size: 18px;
}
  .banner-bar .scroll,
  .service-bar .scroll,
  .content-bar .left::after {
    display: none;
  }
  #header-part .logo img {
    max-width: 240px;
  }
  .service-bar .top li span br {
    display: none;
  }
  .service-bar .top li {
    padding: 0 10px;
  }
  .service-bar .top {
    margin-left: -10px;
    margin-right: -10px;
    border-width: 3px;
    margin-bottom: 45px;
  }
  .service-bar h2 {
    font-size: 40px;
  }
  .service-bar .bottom li {
    width: 50%;
  }
  .service-bar {
    padding-bottom: 15px;
  }
  .service-bar h2 {
    margin-bottom: 52px;
  }
  .average-bar .full {
    height: auto;
  }
  .result-bar .left,
  .result-bar .right {
    width: 100%;
  }
  .result-bar .slick-next {
    right: 15px;
  }
  .result-bar .left {
    padding: 52px 0 135px;
  }
  .result-bar .slick-next {
    width: 110px;
    height: 62px;
    background-image: url(../images/prev-img3.png);
  }
  .result-bar .left:before {
    display: none;
  }
  .result-bar .slick-prev {
    left: 15px;
  }
  .result-bar .slick-arrow {
    width: 110px;
    height: 62px;
  }
  .result-bar .right {
    margin: 30px 0;
    padding-left: 0;
  }
  .result-bar h2 {
    font-size: 25px;
  }
  .curriculum-bar .top big {
    font-size: 90px;
  }
  .curriculum-bar .top {
    text-align: left;
  }
  .curriculum-bar h2 {
    max-width: 315px;
    font-size: 25px;
  }
  .curriculum-bar h3 {
    font-size: 19px;
  }
  .content-bar .left,
  .content-bar .right,
  .foorer-bar .left,
  .foorer-bar .right {
    width: 100%;
  }
  .content-bar .row:nth-child(2n) .left {
    order: inherit;
  }
  .content-bar {
    padding-top: 45px;
    padding-bottom: 55px;
  }
  .content-bar h3 {
    margin-bottom: 14px;
    font-size: 24px;
  }
  .content-bar .row {
    padding-bottom: 40px;
  }
  .video-bar .video {
    margin-bottom: 13px;
    top: -32px;
  }
  .content-bar .left p {
    padding-bottom: 22px;
  }
  .foorer-bar .bottom {
    font-size: 18px;
  }
  .foorer-bar .row {
    margin-bottom: 34px;
  }
  .foorer-bar {
    padding-top: 88px;
  }
  .foorer-bar .f-logo {
    margin-bottom: 44px;
  }

  .form_box { display: none; }
  .form_box.mobile {  display: block; position: relative; transform: inherit; width: 100%; top: 0; z-index: 99; max-width: 100%; border-radius: 0; }
  .form_box.mobile .forn_box { width: 100% !important; }
  .form_box.mobile .form-group .form-control, .form_box.mobile .form-group select { width: 100% !important; }
  a.bt_enquire { display: none; }
  .banner-bar { height: inherit; min-height: inherit; }
  .form_box .container { padding: 15px 20px 20px !important; }
  .enquire-btn { padding: 0px 18px; transform: translateX(-50%); width: auto; height: 42px; display: flex; align-items: center; justify-content: center; opacity: 0; visibility: hidden; 
    position: fixed; bottom: 0; left: 50%; color: #fff; z-index: 99; font-size: 20px; text-align: center; background: #060; }
   .enquire-btn.show { opacity: 1; visibility: visible; }
   .form_box .cl { display: none; }
}

@media only screen and (max-width: 479px) {
  .banner-bar h1 {
    font-size: 33px;
  }
  .service-bar .bottom li {
    width: 100%;
  }
  .wrapper {
    padding-left: 10px;
    padding-right: 10px;
  }
  .placement-bar {
    padding-top: 30px;
    padding-bottom: 75px;
  }
  .placement-bar .placement-title h2 {
    font-size: 36px;
  }
  .placement-bar .placement-title {
    text-align: center;
    margin: 50px 0px 50px;
  }
  .slick-dots li button {
    width: 30px !important	;
  }
  .banner-bar {
  padding-top: 429px;
  width: 100%;
  height: 83vh;
  position: relative;
  display: flex;
  align-items: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(../images/banner-img-m.jpg);
}
}
